<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Password</name>
   <tag></tag>
   <elementGuidId>7305071c-64f5-4ac7-ac04-31aafbc74cac</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.w-full.px-6 > div > input.w-full.rounded-md.text-black</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@type='password']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>716bd2a5-61f0-4082-92ba-0c53ffc8cabd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>password</value>
      <webElementGuid>0818cbc7-d138-41e4-a3fc-e0277007af22</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Contoh: Abc1*</value>
      <webElementGuid>a2b153b2-d54e-4c89-8f30-43bea921b791</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>w-full rounded-md text-black</value>
      <webElementGuid>a215be3a-779e-4942-822a-c64cd1715e4f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;register&quot;)/div[@class=&quot;md:px-8&quot;]/div[@class=&quot;relative flex items-baseline justify-end mt-6&quot;]/div[@class=&quot;w-full px-6&quot;]/div[1]/input[@class=&quot;w-full rounded-md text-black&quot;]</value>
      <webElementGuid>11a56395-1126-4399-8a1f-908b093c076e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@type='password']</value>
      <webElementGuid>fa035eb6-7d8e-4704-a046-b69050026a2c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='register']/div[3]/div[2]/div/div/input</value>
      <webElementGuid>668cc938-b173-4e5f-bf78-449c8c3b749f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/input</value>
      <webElementGuid>90124d02-28c5-449c-af3a-db73439153a2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'password' and @placeholder = 'Contoh: Abc1*']</value>
      <webElementGuid>fc33e639-bfe4-41b8-8523-25e1cd64c345</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
